import "./admin.scss"

document.addEventListener('DOMContentLoaded', () => {
    document.querySelectorAll('[data-confirm]').forEach(form => {
        form.addEventListener('submit', (e) => {
            if (!globalThis.confirm(form.dataset.confirm)) {
                e.preventDefault()
            }
        })
    })
})
